import Link from 'next/link'

export default function NotFound() {
  return (
    <div className="m-auto flex flex-col items-center">
      <h1 className="text-4xl">Not Found</h1>
      <p>Could not find requested resource</p>
      <Link href="/" className="underline">
        Return Home
      </Link>
    </div>
  )
}
